問題点 (Issue)

Mac OS X 10.6 で、Adobe Photoshop CS5/Photoshop CS5 Extended の起動時に以下の警告メッセージが表示されます。

  • 「Adobe Photoshop CS5 が最大限の性能を発揮して正しく動作するよう、Mac OS X バージョン 10.6.2 またはそれ以降でのご使用をお勧めします。それ以前のバージョンの Mac OS X が検出されました。」



詳細 (Detail)

Mac OS X 10.6 または 10.6.1 を使用しています。

解決方法 (Solution)

この問題を解決するには、Mac OS X 10.6.2 以上にアップデートします。

オペレーティングシステムをアップデートするには、以下の Apple 社 Web サイトからアップデーターをダウンロードしてインストールするか、[アップル] メニューから [ソフトウェアアップデート] を選択します。

URL : http://support.apple.com/ja_JP/downloads/

追加情報 (Additional Information)

Photoshop CS5 は Mac OS X 10.6.1 でも問題なく動作しますが、Photoshop CS5 の機能を最大限に発揮するためには Mac OS X 10.6.2 以上でお使いいただくことをお勧めします。

上記以外の警告メッセージが表示される場合は、お使いのオペレーティングシステムが Photoshop CS5 の必要システム構成を満たしていない可能性があります。Photoshop CS5 の必要システム構成は、以下の弊社 Web サイトを参照してください。

URL : http://www.adobe.com/jp/products/photoshop/photoshop/systemreqs/

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー